all_libmsl:
	make -C libmsl platform=$(platform) all

clean_libmsl:
	make -C libmsl platform=$(platform) clean

format_libmsl:
	make -C libmsl platform=$(platform) format

.PHONY: all_libmsl clean_libmsl
